		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:54:32
*/


/**
 * Women NSW - Home Style Sheet
 *
 * home.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 * 1. Layout
 * 2. General typography
 * 3. Buttons
 * 4. Background Pallets
 * 5. Intro Box
 * 6. Carousel
 * 7. Feature Boxes
 *    7.1 News
 *    7.2 Feature with image and text
 *    7.3 Domestic Violence
 *    7.4 Womens report
 *    7.5 Twitter feed
 *    7.6 Facebook
 */

/*
--------------------
1. Layout
--------------------
*/

.container-fluid>.row-fluid {
    background-color: #ffffff;
}
#MasterContent>.row-fluid>.row-fluid {
    margin-bottom: 20px;
}
#MasterContent>.row-fluid {
    margin-top: 20px;
}
    #MasterContent .row-fluid:first-child>.span12 {
        position: relative;
    }
    #MasterContent .box .row-fluid {
        margin-bottom: 0;
    }
    #MasterContent>.row-fluid>.span8 {
        margin: 0;
        width: 100%;
    }
.box {
    padding-bottom: 1.5%;
}
.inside-banner-wrapper,
#sub-nav,
.breadcrumbs {
    display: none;
}
.banner-container {
    position: relative;
}

/*
--------------------
2. General Typography
--------------------
*/
#main-content>h1 {
    display: none;
}
h1, h2, h3, h4, h5, h6, .btn {
    font-family: 'dosissemibold';
}
h3 {
    line-height: 25px;
}
#MasterContent ul li a {
    font-family: 'dosissemibold';
}
/*
--------------------
3. Buttons
--------------------
*/
.home .btn.red {
    width: 40%;
}
/*
--------------------
4. Background Pallets
--------------------
*/
.grey_bkgrnd {
    background-color: #efefef;
    color: #69757d;
}
/*
--------------------
5. Intro Box
--------------------
*/
#MasterContent .row-fluid .intro.span4 {
    background-color: #72b2dd;
    width: 33%;
    position: relative;
}
    .intro-text {
        margin: 84px 10px 26%;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
    .intro-text {
            margin-top: 83px;
    }
    }
        .intro h1 {
            margin-bottom: 15px;
        }
        .intro h1, .h1 {
            color: #363c40;
            font-size: 2.1em;
            text-transform: uppercase;
            line-height: 30px;
        }

        .intro .h1 {
            position: absolute;
            text-indent: -18px;
            top: 16px;
            padding: 10px 40px;
            margin-left: -6px;
            background: url('http://www.women.nsw.gov.au/__data/assets/image/0015/258000/welcome_bkgrnd.png') no-repeat;
            font-family: 'dosissemibold';
        }
        .intro p {
            margin-top: 5px;
            color: #363c40;
        }
        .btn.white.span7 {
            margin-top: 9%;
        }
        /*
--------------------
6. Carousel
--------------------
*/
.row-fluid .carousel_wrapper.span8 {
    width: 67%;
    margin-left: 0;
    position: relative;
}
#MasterContent>.row-fluid>#main-content-wrapper.span8>#main-content>.row-fluid>.span12 {
    position: relative;
}
.carousel {
    background-color: #EFEFEF;
}
.carousel #thumb_shadow {
    position: absolute;
    top: -11px;
    right: 79px;
}
.current_thumb {
    width: 12px;
    height: 275px;
    position: absolute;
    right: 79px;
    z-index: 1;
    top: -11px;
}
    .current_thumb span {
        height: 25%;
        width: 100%;
        float: left;
    }
    .current_thumb span.selected {
        background: url(http://www.women.nsw.gov.au/__data/assets/image/0011/258329/thumb_active.png) 0 22px no-repeat;
    }
.carousel ul li {
    float: left;
    position: relative;
}
    .carousel ul li img {
        width: 100%;
        height: 100%;
    }
    .carousel .caption {
        background-color: rgba(255, 255, 255, .5);
        float: right;
        width: 100%%;
        padding: 10px;
        position: absolute;
        bottom: 0;
        height: auto;
        width: 100%;
    }
    #thumbs-wrapper #thumbs div {
       background-color: #ffffff;
    }
    #thumbs-wrapper #thumbs div:last-child {
       background-color: transparent;
    }
    #MasterContent #thumbs-wrapper .row-fluid:first-child,
    #MasterContent #thumbs-wrapper .row-fluid {
        margin: 0;
    }
        .row-fluid .carousel h2 {
            font-size: 1.7em;
            text-transform: uppercase;
            line-height: 26px;
        }
            #thumbs-wrapper {
                width: 79px;
                height: 277px;
                position: absolute;
                margin-top: -11px;
                right: 0;
            }
            #thumbs {
                height: 100%;
                width: 100%;
            }

            #thumbs a {
                display: block;
            }
            #thumbs a img {
                border: 2px solid #a6bbc8;
            }
                #thumbs a.selected img {
                    border: 2px solid #ce4517;
                    background: url(http://www.women.nsw.gov.au/__data/assets/image/0011/258329/thumb_active.png) no-repeat;
                }
.row-fluid .pagination-wrapper.span12 {
    display: none;
}
    .device-pagination {
        text-align: center;
        margin: 2% 40%;
    }
    .device-pagination a {
        background: url(http://www.women.nsw.gov.au/__data/assets/image/0016/258001/device-pagination.png) 0 0px no-repeat transparent;
        width: 15px;
        height: 15px;
        margin: 0 5px 0 0;
        display: inline-block;
        text-indent: -9999px
    }
    .device-pagination a.selected {
        background-position: -25px 0;
        cursor: default;
    }
/*
--------------------
7. Feature Boxes
--------------------
*/

/*--- 7.1 News ---*/
.tabbed-news {
    background-color: #A6BBC8;
}
.tabbed-news .menu {
    display: block;
    height: 42px;
}
.row-fluid li.span3 {
    margin-left: 0;
}
.tabbed-news .menu ul {
    height: 44px;
}
    .tabbed-news .menu ul li {
        display: inline-block;
    }
     .tabbed-news .menu ul li a,
     .tabbed-news h2 {
        padding: 13px 0;
        float: left;
        height: 100%;
        width: 100%;
        text-align: center;
        text-transform: uppercase;
     }
     .tabbed-news .menu h2 {
        background-color: #546068;
        color: #ffffff;
        font-size: 18px;
     }
     .tabbed-news .menu ul li a {
        background-color: #f5f5f5;
        color: #495358;
     }
     .tabbed-news .menu ul li a.selected {
        background-color: #a6bbc8;
        color: #363c40;
     }
.tabbed-news article {
    display: none;
    float: left;
}
        #MasterContent .row-fluid .tabbed-news .menu h2 {
            padding: 0;
            line-height: 39px;
        }
#MasterContent .tabbed-news .row-fluid:first-child {
    background-color: #a6bbc8;
}
.tabbed-news article.show {
    display: block;
    background-color: #a6bbc8;
}
    .box .row-fluid .span6 {
        width: auto;
        margin: 0 3.333333333333% 5% 0;
        float: none;
    }
    .box .row-fluid [class*="span6"]:first-child,
    .box .row-fluid [class*="span6"].first_child {
        width: 45%;
        float: left;
        margin-bottom: 0;
    }
    .span4 article h3 {
        font-size: 14px;
        color: #363c40;
        margin-bottom: 0;
        line-height: 1.3em;
    }
    .tabbed-news article p {
        color: #363C40;
    }
    .box article img {
        float: left;
    }
    .tabbed-news article span {
        font-family: 'dosissemibold';
        color: #363c40;
        font-size: 16px;
        margin-bottom: 5px;
        display: block;
    }
    .tabbed-news article .span6 img {
        height: 100%
    }
    .safari .tabbed-news article .span6 img {
        height: auto;
    }
/*--- 7.2 feature with image and text ---*/
.box-inner-wrapper {
    margin: 3.33333% 3.33333% 0;
}
.feature {
    padding: 5% 6% 0 6%;
}
    .feature p,
    .feature .tweet_join,
    .feature .tweet_text,
    .feature .tag {
        color:#363C40;
    }
.span4 h3 {
    text-transform: uppercase;
}
.grey_bkgrnd h3 {
    color: #363C40;
    font-size: 16px;
    padding-bottom: 15px;
    border-bottom: 2px solid #ffffff;
    margin-bottom: 15px;
}
    .grey_bkgrnd  h3 span {
        font-size: 1.8em;
        display: block;
    }
.box.grey_bkgrnd article.row-fluid [class*="span6"] {
    margin-right: 0;
}
.box.grey_bkgrnd article.row-fluid [class*="span6"]:first-child,
.box.grey_bkgrnd article.row-fluid [class*="span6"].first_child {
    margin-right: 3.333333%;
}
.box.grey_bkgrnd article.row-fluid [class*="span6"],
.box.grey_bkgrnd article.row-fluid [class*="span6"]:first-child,
.box.grey_bkgrnd article.row-fluid [class*="span6"].first_child  {
    margin-left: 0;
}
.span4.grey_bkgrnd.box.facts .feature li {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    color: #1D6D92;
    display: block;
    float: left;
    margin: 0 0 7px;
    padding: 5px 0 5px 5px;
    width: 99%;
}

.span4.grey_bkgrnd.box.facts .feature span {
    clear: both;
    float: left;
}


.span4.grey_bkgrnd.box.facts .feature .title {
    font-size: 18px;
    line-height: 20px;
    padding: 3px 0;
}

.span4.grey_bkgrnd.box.facts .read-more > a {
    color: #CE4517;
    font-family: arial !important;
}
/*--- 7.3 Domestic violence ---*/
.dv_link,
.sa_link,
.ca_link {
    text-indent: 5px;
    padding: 0;
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 8px;
}
.dv_link,
.ca_link {
    color: #ce4517;
    background: #ffffff url(http://www.women.nsw.gov.au/__data/assets/image/0011/258275/arrow_orange.png) 97% 50% no-repeat;
}
    .dv_link:hover,
    .ca_link:hover {
        color: #ce4517;
        text-decoration: underline;
    }
    .dv_link img,
    .sa_link img,
    .ca_link img {
        margin: 0 10px;
        float: left;
    }
.sa_link,
.sa_link:hover {
    color: #1d6d92;
    background: #ffffff url(http://www.women.nsw.gov.au/__data/assets/image/0003/258276/arrow_dblue.png) 97% 50% no-repeat;
}
.sa_link:hover {
    text-decoration: underline;
}
.ca_link {
    margin-bottom: 1px;
}
/*--- 7.4 Womens report ---*/
.womens_report {
    background-color: #68747c;
    clear: left;
    color: #ffffff;
}
    .womens_report h3 {
        background-color: #546068;
        font-size: 18px;
        display: inline-block;
        height: 45px;
        line-height: 45px;
        padding: 0 12px;
        width: 183px;
    }
    .womens_report img {
        float: left;
        height: 100%
    }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.womens_report img {
        height: auto;
    }
}
    .womens_report article p {
        color: #ffffff;
    }

/*--- 7.5 Twitter Feed ---*/
.twitter {
    background: url(http://www.women.nsw.gov.au/__data/assets/image/0017/258002/twitter_large.jpg) no-repeat top left;
    float: left;
    position: relative;
    margin-bottom: 10px;
}
    .twitter hgroup {
        display: inline-block;
        position: absolute;
        margin: 8px 0 0 32px;
    }
    .twitter hgroup h1,
    .box.social-media .fb h2 {
        font-size: 18px;
        text-indent: 30px;
        display: inline;
        text-transform: uppercase;
    }
    .twitter hgroup h1 {
        color: #363C40;
    }
        .twitter .tag {
            margin: 40px 0 10px;
            padding-top: 15px;
            border-top: 2px solid #ffffff;
        }
        .twitter .date {
            font-weight: bold;
        }
    .twitter .pagination {
        position: absolute;
        display: inline-block;
        right: 6%;
    }
    .twitter>.pagination>label {
        position: absolute;
    }
        .twitter .pagination input[type="text"] {
            border: none;
            height: 30px;
            width:40px;
            text-align: center;
            float: right;
            font-family: 'dosissemibold';
            color: #68747c;
            font-size: 16px;
        }
        .twitter .pagination .previous,
        .twitter .pagination .next {
            display: inline-block;
            float: right;
            width: 14px;
            height: 30px;
        }
        .twitter .pagination .previous {
            background: #ffffff url('http://www.women.nsw.gov.au/__data/assets/image/0018/258003/control_t_left.png') no-repeat 5px 9px;
        }
        .twitter .pagination .next {
            background: #ffffff url('http://www.women.nsw.gov.au/__data/assets/image/0019/258004/control_t_right.png') no-repeat 0 9px;
        }
/*--- 7.6 Facebook feature ---*/
#MasterContent .feature .row-fluid .span3 {
    margin: 0;
}
.box.social-media .fb {
    width: 88%;
    padding: 0 6%;
    float: left;
    background: url(http://www.women.nsw.gov.au/__data/assets/image/0010/258328/fb_corner.gif) no-repeat top left;
}
.fb-like-box {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
.box.social-media .fb h2 {
    color: #363C40;
    display: block;
    margin-top: 24px;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 17px;
}

/* safari fixes */
.safari #thumb_shadow {
    right: 78px;
}
.safari .intro-text {
    margin-top: 84px;
}
        .safari .tabbed-news .menu ul li:last-child a {
            padding-right: 2px;
        }
        .touch .tabbed-news .menu ul li:last-child a {
            padding-right: 0px;
        }
/* Chrome fixes */
   @media(min-width:1200px){
      .home .row-fluid .span4{width:31.623%;*width:31.5707401346383%}
   }
